Subject: [PATCH V14 0/9] dma: add Qualcomm Technologies HIDMA driver

From: [email-masked] (Sinan Kaya)
Date: Wed, 2 Mar 2016 13:40:58 -0500

On 2/26/2016 11:52 AM, Timur Tabi wrote:
> Sinan Kaya wrote:
>> Hi Marc Zyngier, Mark Rutland;
>>
>> I'm looking forward to hear your feedback on this series.
> 
> Would it be possible to get this patchset into 4.6?  We're already at v14, and there have been no review comments since this patch was posted on the fourth (over three weeks ago).

Vinod?

I have my DT ACK from Rob Herring as you initially asked. I responded to 
Mark Rutland and Marc Zyngier's comments by improving the cover letter 
and adding IOMMU binding. 

I pinged both Mark and Marc twice with no response.

I don't know what else it takes besides waiting.

-- 
Sinan Kaya
Qualcomm Technologies, Inc. on behalf of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, a Linux Foundation Collaborative Project